[gccsdk] New VFP/NEON capable GCC release?

Lee Noar leenoar at sky.com
Mon Aug 10 04:40:55 PDT 2015


On 08/08/15 20:03, Chris Gransden wrote:
> Also if gcc is run with an insufficient wimpslot it gives the error
> 'Application requires a minimum of 6000K to run.' Where as to compile
> anything it needs around 15000k.

I think the 6000k requirement came from the driver program. You can do
gcc -v in 6000k, it's when the compiler is called that 15000k is required.
I can change the test and error message from 6000k to 15000k, but it
will then complain about needing 15000k just to do gcc -v. OTOH, that's
not something you need to do very often if at all so it may be worth
changing to make the memory requirement clearer.

So do I make the change or leave it be?

Lee.





More information about the gcc mailing list